  <meta name="viewport" content="width=device-width,inital-scale=1.0">
  <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@1,800&display=swap" rel="stylesheet">
  <title>Ilichenko</title>
</head>
<body>
<div class="wrapper">
    
    <section class='main'>
            <div class=""> 1) получить главную страницу методом GET в протоколе HTTP 1.0;
            </div>
            <img src="img/1.png">
            <div class=""> 2) получить внутреннюю страницу методом GET в протоколе HTTP 1.1; </div>
            <img src="img/2.png">
            <div class=""> 3) определить размер файла file.tar.gz, не скачивая его;
            </div>
            <img src="img/3.png">
            <div class="">4) определить медиатип ресурса /image.png; </div>
            <img src="img/4.png">
            <div class="">5) отправить комментарий на сервер по адресу /index.php;
            </div>
            <img src="img/5.png">
            <div class="">6) получить первые 100 байт файла /file.tar.gz;
            </div>
            <img src="img/6.png">
            <div class="">7) определить кодировку ресурса /index.php. </div>
            <img src="img/7.png">
    </section>
</div>
</body>
</html>
